\section{Expected Contributions} \label{sec:conclusion}
%%TODO: Esta seção pode ser "Expected Contributions",
%% pegando coisas da seção anterior para cá, fechando o paper com ela
%% A seção anterior seria "Current stage". 

This investigation has the primary objective bridging the gap between industry
and academia, producing a realistic view of the roles, rules, and restrictions
present in the FLOSS development model. 

A multivocal literature review and the set of empirical research techniques
will improve the accuracy of subjective analysis into the FLOSS universe,
developing an alternative method for which researchers can make
industry-as-laboratory to mitigate the distance between what is investigated by
academia and what is employed in practice. We believe reviewing grey literature
will enable the inclusion of discussion from development trenches concerning
the FLOSS development model and emerging research topics both in software
engineering as the software industry. Multivocal literature will summarize both
state-of-the-art and -practice. The comparison between its findings will more
accurately map gaps and conflicts between theory and practice in the
comprehension of FLOSS phenomenon and its transformation, improving the
conduction and relevance of FLOSS research in software engineering.

Besides lining off the state-of-art and enriching it with the
state-of-practice, we expect to improve mechanisms of research in FLOSS
ecosystems. In one hand, we are also designing a set of research techniques
more suitable for the pragmatical nature of this kind of ecosystem with direct
participation in the case study project workflow. On the other hand, we are
developing a platform for data collection to support the data mining step. In
the scope of this study, our platform will enable a quantitative and
qualitative analysis of attributes which characterized the development model of
a particular project and also behavioral cross-analysis more consistent with
the socio-technical aspects of the phenomenon FLOSS. It will also provide an
open database to support future investigations in the area.

With this work, we intend to provide guidelines for the selection of
appropriate research techniques in FLOSS investigations. We believe there is a
gap between the discourses of researchers and professionals about this
phenomenon and also about its development process. We do not just want to
identify conflicts, but also resolve them in the way we believe to be most
appropriate, giving voice to academic and industrial productions, and making
those voices available for future research in the area.

\section*{Acknowledgements}

I thank my advisors Fabio Kon and Paulo Meirelles for all the advice,
contribution, and encouragement for the evolution of this study. This study is
financed in part by the Conselho Nacional de Desenvolvimento Científico e
Tecnológico (CNPq) -- Brazil.

